CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 29.0.1508.0, Copyright 2013 – A Chromium szerzői. Minden jog fenntartva.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2013 – A Chromium szerzői. Minden jog fenntartva.";
